It's all about the answers!

Ask a question

RSAv7.5.5.4 version for integration with RTC Eclipse Client V4


Gerda Meyer (133) | asked Mar 06 '13, 7:51 a.m.
I currently support 80+ developers using  RSAv7.5.5.4. I am currently implementing RTCv4.0 and instead of installing RSAv8 now on all the developers machines I need an integration with RTC eclipse client v4 from RSAv7.5.5.4
Does such integration exist which I can download as an interim solution please.

One answer



permanent link
Sandy Grewal (1.6k1123) | answered Apr 02 '13, 11:57 a.m.
JAZZ DEVELOPER
@Gerda as per the System Requirements page for CLM 4.0: https://jazz.net/library/article/811
IBM Rational Software Architect for WebSphere Software 8.5 and future mod levels and their fix packs  are supported versions.

Your answer


Register or to post your answer.